contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0259963.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/22pv-gj51
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/259963
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/259963
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0207/0259963/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0259963/
identification:
  abstract:
    en: 'This dataset consists of discrete profile and surface underway measurements
      of carbonate chemistry and others hydrographic and chemical parameters, collected
      during R/V Neeskay and R/V Osprey cruises in Lake Michigan from 2017-05-01 to
      2022-04-30. Water chemistry and conductivity-temperature-depth (CTD) profiles
      were measured at several stations in Lake Michigan, ranging in depth from 10
      to 55 m, in a region northeast of Milwaukee Harbor.  Measurements included soluble
      reactive phosphorus, total dissolved phosphorus, particulate phosphorus, chlorophyll-a,  the
      concentrations and stable isotope ratios of particulate carbon and particulate
      nitrogen, dissolved carbon dioxide, dissolved total inorganic carbon, and dissolved
      organic carbon.  In addition, continuous lake surface and atmospheric CO2 data
      collected in 2019 and 2021 on a Lake Michigan transect between Milwaukee, WI
      and Muskegon MI.  Measurements were made with a CO2 monitoring system mounted
      on a high-speed ferry that crosses the lake 4 to 6 times daily between May and
      October.  The monitoring system consists of a "wet" box which includes a peristaltic
      pump that draws water from the ship''s sea chest and an equilibrator in which
      dissolved gases are equilibrated with a recirculating air flow.  The air is
      pumped through a desiccant to remove moisture, after which it flows to a "dry"
      box where it passes through an infrared gas analyzer.  A similar system, without
      the peristaltic pump or equilibrator, is mounted near the bow of the ship to
      record atmospheric CO2 concentration.  These chemical measurements have several
      applications, including: 1) Constructing an annual carbon and nutrient budget
      for the water column, which is used along with direct measurements of quagga
      mussel nutrient recycling to assess the role of invasive quagga mussels in the
      lake''s carbon and nutrient cycles;  2) When combined with separate measurements
      of the vertical structure of water density and currents, to quantify vertical
      fluxes of dissolved nutrients and inorganic carbon, to determine how carbon
      and nutrient recycling by profundal quagga mussels may affect plankton production
      in the euphotic zone;  3) The calibration and validation of physical / biogeochemical
      models used to better understand how invasive quagga mussel have altered energy
      flow and nutrient dynamics in the Great Lakes, and guide management decisions
      with regard to nutrients and fish stocking.'
    fr: 'This dataset consists of discrete profile and surface underway measurements
      of carbonate chemistry and others hydrographic and chemical parameters, collected
      during R/V Neeskay and R/V Osprey cruises in Lake Michigan from 2017-05-01 to
      2022-04-30. Water chemistry and conductivity-temperature-depth (CTD) profiles
      were measured at several stations in Lake Michigan, ranging in depth from 10
      to 55 m, in a region northeast of Milwaukee Harbor.  Measurements included soluble
      reactive phosphorus, total dissolved phosphorus, particulate phosphorus, chlorophyll-a,  the
      concentrations and stable isotope ratios of particulate carbon and particulate
      nitrogen, dissolved carbon dioxide, dissolved total inorganic carbon, and dissolved
      organic carbon.  In addition, continuous lake surface and atmospheric CO2 data
      collected in 2019 and 2021 on a Lake Michigan transect between Milwaukee, WI
      and Muskegon MI.  Measurements were made with a CO2 monitoring system mounted
      on a high-speed ferry that crosses the lake 4 to 6 times daily between May and
      October.  The monitoring system consists of a "wet" box which includes a peristaltic
      pump that draws water from the ship''s sea chest and an equilibrator in which
      dissolved gases are equilibrated with a recirculating air flow.  The air is
      pumped through a desiccant to remove moisture, after which it flows to a "dry"
      box where it passes through an infrared gas analyzer.  A similar system, without
      the peristaltic pump or equilibrator, is mounted near the bow of the ship to
      record atmospheric CO2 concentration.  These chemical measurements have several
      applications, including: 1) Constructing an annual carbon and nutrient budget
      for the water column, which is used along with direct measurements of quagga
      mussel nutrient recycling to assess the role of invasive quagga mussels in the
      lake''s carbon and nutrient cycles;  2) When combined with separate measurements
      of the vertical structure of water density and currents, to quantify vertical
      fluxes of dissolved nutrients and inorganic carbon, to determine how carbon
      and nutrient recycling by profundal quagga mussels may affect plankton production
      in the euphotic zone;  3) The calibration and validation of physical / biogeochemical
      models used to better understand how invasive quagga mussel have altered energy
      flow and nutrient dynamics in the Great Lakes, and guide management decisions
      with regard to nutrients and fish stocking. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0259963, CO2 ANALYZERS > CO2 ANALYZERS, CONDUCTIVITY, 'CONTINENT > NORTH
          AMERICA > CANADA > GREAT LAKES, CANADA', CONTINENT > NORTH AMERICA > UNITED
          STATES OF AMERICA > GREAT LAKES, CTD, 'CTD > Conductivity, Temperature,
          Depth', 'Collaborative Research: Regulation of plankton and nutrient dynamics
          by hydrodynamics and profundal filter feeders.', DISSOLVED INORGANIC CARBON
          (DIC), DISSOLVED ORGANIC CARBON, DISSOLVED OXYGEN, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITROGEN, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > OXYGEN, FLUOROMETERS > FLUOROMETERS, Great Lakes, Lake Michigan,
        MASS SPECTROMETERS > MASS SPECTROMETERS, N8BN2W, NEESKAY, 'NEESKAY (ICES code:
          32N7)', NITROGEN - PARTICULATE, OPTSPEC > Optical Spectrometer, 'OSPREY
          (ICES code: 33Z0)', Ocean Carbon and Acidification Data System (OCADS) Project,
        Osprey, PARTICULATE CARBON, Profile, R/V Neeskay; R/V Osprey, Sea-Bird SBE
          25 plus CTD, Ships, Surface underway, TOC > Total Organic Carbon Analyzer,
        Total Organic Carbon (TOC) analyzer, University of Wisconsin - Milwaukee,
        fluorometer, in situ, laboratory analyses, mass spectrometer, pCO2, xCO2 seawater]
      fr: [0259963 (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), CONDUCTIVITY (FR), 'CONTINENT
          > NORTH AMERICA > CANADA > GREAT LAKES, CANADA (FR)', CONTINENT > NORTH
          AMERICA > UNITED STATES OF AMERICA > GREAT LAKES (FR), CTD (FR), 'CTD >
          Conductivity, Temperature, Depth (FR)', 'Collaborative Research: Regulation
          of plankton and nutrient dynamics by hydrodynamics and profundal filter
          feeders. (FR)', DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED ORGANIC
          CARBON (FR), DISSOLVED OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITROGEN (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN (FR), FLUOROMETERS > FLUOROMETERS (FR), Great
          Lakes (FR), Lake Michigan (FR), MASS SPECTROMETERS > MASS SPECTROMETERS
          (FR), N8BN2W (FR), NEESKAY (FR), 'NEESKAY (ICES code: 32N7) (FR)', NITROGEN
          - PARTICULATE (FR), OPTSPEC > Optical Spectrometer (FR), 'OSPREY (ICES code:
          33Z0) (FR)', Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), Osprey (FR), PARTICULATE CARBON (FR), Profile (FR), R/V Neeskay; R/V
          Osprey (FR), Sea-Bird SBE 25 plus CTD (FR), Ships (FR), Surface underway
          (FR), TOC > Total Organic Carbon Analyzer (FR), Total Organic Carbon (TOC)
          analyzer (FR), University of Wisconsin - Milwaukee (FR), fluorometer (FR),
        in situ (FR), laboratory analyses (FR), mass spectrometer (FR), pCO2 (FR),
        xCO2 seawater (FR)]
    eov:
      en: [CHLOROPHYLL, CHLOROPHYLL - RELATIVE FLUORESCENCE, CHLOROPHYLL A, CHLOROPHYLL
          A - INTEGRATED, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE,
        EARTH SCIENCE > OCEANS > OCEAN OPTICS > PHOTOSYNTHETICALLY ACTIVE RADIATION,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > CONDUCTIVITY, Gas chromatograph, PHOSPHATE
          - SOLUBLE REACTIVE, PHOTOSYNTHETIC ACTIVE RADIATION (PAR), Phosphate, Phosphorus,
        US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP), WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography,
        pH, partial pressure of carbon dioxide - water, spectrophotometer]
      fr: [CHLOROPHYLL (FR), CHLOROPHYLL - RELATIVE FLUORESCENCE (FR), CHLOROPHYLL
          A (FR), CHLOROPHYLL A - INTEGRATED (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CHLOROPHYLL (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE >
          OCEANS > OCEAN OPTICS > PHOTOSYNTHETICALLY ACTIVE RADIATION (FR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > CONDUCTIVITY (FR), Gas chromatograph (FR),
        PHOSPHATE - SOLUBLE REACTIVE (FR), PHOTOSYNTHETIC ACTIVE RADIATION (PAR) (FR),
        Phosphate (FR), Phosphorus (FR), US DOC; NOAA; Office of Oceanic and Atmospheric
          Research; Ocean Acidification Program (OAP) (FR), WATER TEMPERATURE (FR),
        carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), pH (FR), partial
          pressure of carbon dioxide - water (FR), spectrophotometer (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Discrete profile and surface underway measurements of carbonate chemistry
      and others hydrographic and chemical parameters, collected during R/V Neeskay
      and R/V Osprey cruises in Lake Michigan from 2017-05-01 to 2022-04-30 (NCEI
      Accession 0259963)
    fr: Discrete profile and surface underway measurements of carbonate chemistry
      and others hydrographic and chemical parameters, collected during R/V Neeskay
      and R/V Osprey cruises in Lake Michigan from 2017-05-01 to 2022-04-30 (NCEI
      Accession 0259963) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0259963
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-87.8682, 42.985, -86.3447, 44.2266]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
